Installing GnoMenu from Source Packages

Created by technoshaun on on 2008-12-15
Keywords:
Last updated by:
technoshaun on on 2010-03-10

**Before installing GnoMenu from source code make sure ALL dependencies are met**

DEPENDENCIES :
python2.5 or python 2.6
python-xdg
python-cairo
python-gconf
python-xlib
deskbar-applet

INSTALL :
sudo make install

UNINSTALL :
sudo make uninstall

WARNING :
To install themes only use the GnoMenu configuration window (right click 'Properties')
Do not copy them directly to the Themes directory
If you install themes that are not instalable your menu will crash...